Bug 156351 - (Rare) storage/indexeddb/modern/autoincrement-abort-private.html is flaky timeout on macs
Summary: (Rare) storage/indexeddb/modern/autoincrement-abort-private.html is flaky tim...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 154968
  Show dependency treegraph
 
Reported: 2016-04-07 11:15 PDT by Jiewen Tan
Modified: 2016-12-03 12:49 PST (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiewen Tan 2016-04-07 11:15:00 PDT
storage/indexeddb/modern/autoincrement-abort-private.html is flaky timeout on macs.

Here is the history dashboard for the test:
https://webkit-test-results.webkit.org/dashboards/flakiness_dashboard.html#showAllRuns=true&tests=storage%2Findexeddb%2Fmodern%2Fautoincrement-abort-private.html

Here is the most recent timeout.
https://build.webkit.org/builders/Apple%20Yosemite%20Debug%20WK2%20(Tests)/builds/11270
Comment 1 Jiewen Tan 2016-04-07 11:22:05 PDT
Committed r199165: <http://trac.webkit.org/changeset/199165>
Comment 2 Jiewen Tan 2016-04-07 11:23:03 PDT
Reopen to track the investigation.
Comment 3 Brady Eidson 2016-06-03 11:07:16 PDT
While still happening, the frequency here is very, very rare.
Comment 4 Brady Eidson 2016-07-12 10:12:15 PDT
(In reply to comment #3)
> While still happening, the frequency here is very, very rare.

Ditto today.
Comment 5 Brady Eidson 2016-12-03 12:49:59 PST
This has not timed out since October.